* {
    margin: 0;
    padding: 0;
}

body {
    background: rgb(73, 73, 168);
    text-align: center;
    margin-top: 130px;
}

.mensagem {
    background: rgba(221, 224, 238, 0.877);
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: auto;
    /* margin-left: 300px;
    margin-right: 300px; */
    padding: 30px;
    border-radius: 10px;
}

p {
    font-size: 20px;
}

.tentativas {
    font-weight: 500;
}

button {
    padding: 6px;
    border-radius: 6px;
    background: rgb(73, 73, 168);
    color: whitesmoke;
    border: solid 2px black;
    cursor: pointer;
}